/* Roboto Condensed */
@font-face{
    font-family: "Roboto Condensed Regular";
    src:url('../fonts/roboto/RobotoCondensed-Regular.ttf') format('truetype');
}
@font-face{
    font-family: "Roboto Condensed Italic";
    src:url('../fonts/roboto/RobotoCondensed-Italic.ttf') format('truetype');
}
@font-face{
    font-family: "Roboto Condensed Light";
    src:url('../fonts/roboto/RobotoCondensed-Light.ttf') format('truetype');
}
@font-face{
    font-family: "Roboto Condensed Light Italic";
    src:url('../fonts/roboto/RobotoCondensed-LightItalic.ttf') format('truetype');
}
@font-face{
    font-family: "Roboto Condensed Bold";
    src:url('../fonts/roboto/RobotoCondensed-Bold.ttf') format('truetype');
}
@font-face{
    font-family: "Roboto Condensed Bold Italic";
    src:url('../fonts/roboto/RobotoCondensed-BoldItalic.ttf') format('truetype');
}
@font-face{
    font-family: "helveticaneue";
    src:url('../fonts/helvetica-neue/helveticaneue.ttf') format('truetype');
}
@font-face{
    font-family: "helveticaneuebold";
    src:url('../fonts/helvetica-neue/helveticaneuebold.ttf') format('truetype');
}
@font-face{
    font-family: "helveticaneuebolditalic";
    src:url('../fonts/helvetica-neue/helveticaneuebolditalic.ttf') format('truetype');
}